.tdcatbg01 {BACKGROUND-COLOR: #F2F2F2;}
.tdcatbg02 {BACKGROUND-COLOR: #E5E5E5;}
.tdcatbg03 {BACKGROUND-COLOR: #E5E9F4;}
.tdcatbg04 {BACKGROUND-COLOR: #BFB177; line-height: 1px;}
.tdcatbg05 {BACKGROUND-COLOR: #FFD93F;}

.tdcatbgbru01 {BACKGROUND-COLOR: #E2EAF5;}
.tdcatbgbru02 {BACKGROUND-COLOR: #D4DFF0;}
.tdcatbgbru03 {BACKGROUND-COLOR: #F0F4FA;}
.tdcatbgbru04 {BACKGROUND-COLOR: #BFB177; line-height: 1px;}
.tdcatbgbru05 {BACKGROUND-COLOR: #6F95CE;}

.tdcatbgeur01 {BACKGROUND-COLOR: #DADAF0;}
.tdcatbgeur02 {BACKGROUND-COLOR: #C2C3E7;}
.tdcatbgeur03 {BACKGROUND-COLOR: #F3F3FA;}
.tdcatbgeur04 {BACKGROUND-COLOR: #9696A3; line-height: 1px;}
.tdcatbgeur05 {BACKGROUND-COLOR: #0A0F9E;}

.tdcatbgrdg01 {BACKGROUND-COLOR: #E8EFD8;}
.tdcatbgrdg02 {BACKGROUND-COLOR: #D9E5BF;}
.tdcatbgrdg03 {BACKGROUND-COLOR: #F7FAF2;}
.tdcatbgrdg04 {BACKGROUND-COLOR: #B2BB9F; line-height: 1px;}
.tdcatbgrdg05 {BACKGROUND-COLOR: #669900;}

.tdcatbgvla01 {BACKGROUND-COLOR: #FFEC9F;}
.tdcatbgvla02 {BACKGROUND-COLOR: #FFD93F;}
.tdcatbgvla03 {BACKGROUND-COLOR: #FFFAE7;}
.tdcatbgvla04 {BACKGROUND-COLOR: #BFB177; line-height: 1px;}
.tdcatbgvla05 {BACKGROUND-COLOR: #FFD93F;}

.tdcatbgwal01 {BACKGROUND-COLOR: #FFCCCC;}
.tdcatbgwal02 {BACKGROUND-COLOR: #FF9999;}
.tdcatbgwal03 {BACKGROUND-COLOR: #FEF7F7;}
.tdcatbgwal04 {BACKGROUND-COLOR: #AB8E8E; line-height: 1px;}
.tdcatbgwal05 {BACKGROUND-COLOR: #CC0000;}

.crumbselected {background-color: #FFEC9F;}
.headerpic { background-image: url(../images/election_header_SenCha.jpg);  background-position: right;  background-repeat: no-repeat;   }

.link {PADDING-LEFT: 10px; BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/cssgrey_arrow.gif); BACKGROUND-REPEAT: no-repeat;}
li { list-style: square; color: #000000; } #999999; }